[Plone-conference] [Training] Documentation for developer attendees

sven sven at so36.net
Wed Oct 12 06:48:20 UTC 2016


Dear All,

we're almost there, only a couple of days till the training.

In order to be able to follow the exercises, I would like to ask you to
bring laptops and make sure that you have the following requirements
installed:

- python2.7
- python3
- pip2.7
- pip3
- virtualenv [we need to create virtualenvs for python2.7 and python3]
- node
- npm
- git


Thank you !

All the best and see you soon !

Sven








More information about the Plone-conference mailing list